namespace EDPlayerJournal.Entries;

public class CommanderEntry : Entry {
    public string? Name { get; set; }
    public string? FID { get; set; }

    protected override void Initialise() {
        Name = JSON.Value<string>("Name") ?? "";
        FID = JSON.Value<string>("FID") ?? "";
    }
}
